## libnet-smtp-tls-perl 0.12

=== debian/changelog ===
libnet-smtp-tls-perl (0.12-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:10:42 +0100

libnet-smtp-tls-perl (0.12-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to fix syntax problem in IO::Socket::SSL call.
    (Closes: #728660)
  * Add patch to fix error when attaching multiple files.
    (LP: #1657917)
  * Add patch to fix a spelling mistake in the documentation.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jan 2017 19:35:44 +0100

libnet-smtp-tls-perl (0.12-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Remove README from docs
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 28 Dec 2012 18:38:40 +0100

libnet-smtp-tls-perl (0.12-1) unstable; urgency=low

  * Initial Release (closes: Bug#569749).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 13 Feb 2010 15:29:01 -0800
