=== debian/control ===
Source: libnet-smtp-tls-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdigest-hmac-perl,
                     libio-socket-ssl-perl,
                     libnet-ssleay-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-smtp-tls-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-smtp-tls-perl.git
Homepage: https://metacpan.org/release/Net-SMTP-TLS

Package: libnet-smtp-tls-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         libio-socket-ssl-perl,
         libnet-ssleay-perl
Description: Perl SMTP client library supporting TLS and AUTH
 Net::SMTP::TLS is a TLS and AUTH capable SMTP client library which offers an
 interface that users will find familiar from Net::SMTP. Net::SMTP::TLS
 implements a subset of the methods provided by that module, but certainly not
 (yet) a complete mirror image of that API.
