=== debian/watch ===
version=4
https://metacpan.org/release/Net-SMTP-TLS   .*/Net-SMTP-TLS-v?@ANY_VERSION@@ARCHIVE_EXT@$
